Skip to Content
0
Former Member
Jan 20, 2015 at 03:12 PM

EA 7.5 Compatability with BW 7.4

16 Views

Hi all,

We are looking to upgrade our BW system from 7.01 to 7.4.

Does anybody know if EA 7.5 will continue to be compatable or will an upgrade be required?

Thanks,

Matt